/*
 * Flipdot Demo serial control
 * Copyright (C) 2013  B. Stultiens
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
#include <QApplication>
#include <QIcon>
#include <QPixmap>

#include "dialog.h"

#include "flipdemo-live-action.xpm"

int main(int argc, char *argv[])
{
	QApplication app(argc, argv);

	app.setWindowIcon(QIcon(QPixmap(flipdemo_live_action_xpm)));

	Dialog dialog;
	return dialog.exec();
}

